@font-face {
    font-family: 'CuprumBold';
    src: url('cuprum-bold.eot');
    src: url('cuprum-bold.eot') format('embedded-opentype'),
         url('cuprum-bold.woff') format('woff'),
         url('cuprum-bold.ttf') format('truetype'),
         url('cuprum-bold.svg#CuprumBold') format('svg');
}
